* { word-wrap: break-word; }
body, input, button, select, textarea { font: 11px/1.5 'Arial', 'Times New Roman','Verdana'; color: #696969; }
textarea { resize: none; }
body {min-width:990px;}
body, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset { margin: 0; padding: 0; }
table { empty-cells: show; border-collapse: collapse; }
caption, th { text-align: left; font-weight: 400; }
ul li, .xl li { list-style: none; }
h1, h2, h3, h4, h5, h6 { font-size: 1em; font-weight: normal; }
em, cite, i { font-style: normal; }
a { color: #333; text-decoration: none; }
/*a:hover { text-decoration: underline; }*/
a:hover img { opacity: 0.8; }
a img { border: none; }
label { cursor: pointer; }
.clear { zoom: 1; }
.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
hr { display: block; clear: both; *margin-top:-8px !important;
*margin-bottom:-8px !important;
}
a:hover, a.link_black:hover, a.link_white:hover, a.link_blue:hover, a.link_black:hover { color: #3184db; }
.link, .link a, a.link { color: #ffffff; }
.move { background: url("style_res/move.png") no-repeat 100% 1px; padding-right: 20px; }
a:hover.move { background-position: 100% -44px; }
.author { margin-left: 5px; display: block; float: right; font-size: 12px; overflow: hidden; text-align: right; color: #999;}
.container{background:url("style_res/bodybg.jpg")  repeat-x fixed;margin: 0;}
.wrap { margin: 0 auto; width: 960px;}
.floatL { float: left; }
.floatR { float: right; }
.title, .title a { color: #3184db; }
#errorHtml {display: none; padding: 5px; background: #FFFF80; border: 1px solid #C4C43C; font-size: 14px;}
.errorSummary  p {  font-weight: bold; }
.errorSummary li { padding: 5px 0; }
.errorSummary ul li{clear: both;}
/*ÃƒÂ¨Ã‚Â½Ã‚Â®ÃƒÂ¦Ã¢â‚¬â„¢Ã‚Â­ÃƒÂ¥Ã¢â‚¬ÂºÃ‚Â¾*/
.banner { width: 600px; height: 338px;border:5px solid #DED5A1;float: left;position: relative}
.banner .bd { margin: 0 auto; position: relative; z-index: 0; overflow: hidden; }
.banner .bd ul { width: 100% !important; }
.banner .bd li { width: 100% !important; height: 338px; }
.banner .bd li .tit{*background:#000;filter:alpha(opacity=80);background:rgba(0,0,0,0.5) ;width: 590px;height:30px;padding-top:10px;padding-left:10px;margin-top: 300px;color:#fff;font-size:16px;position: absolute}
.banner .hd { width: 100%; position: absolute; z-index: 1; bottom: 0; left: 0; height: 30px; line-height: 30px; }
.banner .hd ul { text-align: center; margin-top:-30px;}
.banner .hd ul li { cursor: pointer; width: 11px; height: 8px; overflow: hidden; background: #fff; float: right;margin: 40px 2px 0;}
.banner .hd ul .on { background: #f00; }
.banner .prev, .banner .next { display: block; position: absolute; z-index: 1; top: 50%; margin-top: -30px; left: 5%; width: 40px; height: 60px; background: url(style_res/slider-arrow.png) -126px -137px #000 no-repeat; cursor: pointer; filter: alpha(opacity=50); opacity: 0.5; display: none; }
.banner .next { left: auto; right: 5%; background-position: -6px -137px; }

.con { height: 260px; }
.col h2 { float: left; height: 40px; line-height: 40px; font-size:24px;color: #3184DB;   }
.col h2 em { padding-top: 0; font-size: 12px; font-style: normal; color: #AAA; margin-left: 10px; font-weight: normal; letter-spacing: 0; }
.col a { float: right; display: block; height: 20px; line-height: 20px; margin-top: 15px; }

.jigou{width:320px;height:345px;float: right;margin-left:1px;border: 1px solid #EEE;background: -webkit-gradient(linear, left top, right bottom,from(#2e6caa),to(#7bb4ed));/* IE*/filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2e6caa', endColorstr='#7bb4ed', GradientType='0');
}
.jigou .con{border-radius: 1px;vertical-align:middle;}
.jigou .con p { line-height: 26px; color: #6C6A6B; }
.jigou .con img {  background: #FFF; border: 1px solid #EEE; padding: 5px; margin-right: 8px; float: left; }
.jigou .con ul { width: 320px;}
.jigou .con ul li { list-style-type: disc; width: 280px; margin:20px 20px;  line-height: 20px;color:#ffffff;vertical-align: top;}
.jigou .con ul li a { font-size: 16px;color:#ffffff;*top:-5px;*position: relative}
.jigou  .col { height: 40px; line-height: 40px; padding: 10px 5px;}
.jigou  .col h2{margin:0 100px;color:#ffffff;position: relative}
/*ÃƒÂ¥Ã‚Â¤Ã‚Â´ÃƒÂ©Ã†â€™Ã‚Â¨*/
.header {background: url(style_res/header_bg.png)  repeat-x left -30px;background-size:auto ;height: 104px;}
.logo { margin-top:18px;background: url(style_res/logo.png) no-repeat; height:84px; width: 100%; }
.logo h1 { display: none; }
.header .wrap { position: relative; }
.nav {position: relative; height: 40px;background: #2e6caa;z-index: 9999; }
 .nav h3 { font-weight: normal;font-size: 16px;font-weight: bold;}
 .nav dl { zoom: 1; width: 1024px;}
 .nav dd { float: left; position: relative;}
 .nav dd h3 { float: left; }
 .nav dd h3 a { display: inline-block; *display:inline;
zoom: 1; height: 14px; line-height: 14px; padding: 13px 20px; color: #FFFFFF}
.nav dd h3 a i { display: inline-block; width: 8px; height: 5px; margin: 0 0 0 5px; overflow: hidden; vertical-align: middle; font-size: 12px; line-height: 13px; background: url(http://zjuinas.duapp.com/themes/default/images/icon.png) 0 -61px no-repeat; }
.nav dd h3.current a{  background-color: #7bb4ed; }
.nav dd h3 a:hover{  background-color: #7bb4ed; }
.nav dd ul { display: none; position: absolute; width: 180px; top: 40px; left: 0;  border-top: 0; background: #2e6caa;}
.nav dd ul li { line-height: 31px; border-bottom: 1px solid #ccc; width: 180px}
.nav dd ul li a { display: block; color: #ffffff; padding: 0 15px;}
.nav dd ul li a:hover { background: #7bb4ed; color: #ffffff; }
.nav dd ul li a span { color: #FF8400; margin-left: 5px; }

/*.header .subnav { position: absolute; top: 0; right: 0; height: 24px; }*/
/*.header .subnav span { height: 25px; line-height: 25px; background: url("style_res/subnav.png") no-repeat 0 -2px; display: inline; float: left; padding: 0 4px; color: #AFAFAF; }*/
/*.header .subnav i.z { background: url("style_res/subnav.png") no-repeat -1px -28px; width: 13px; height: 25px; float: left; display: inline; }*/
/*.header .subnav i.y { background: url("style_res/subnav.png") no-repeat -18px -28px; width: 16px; height: 25px; float: left; display: inline; }*/
/*.header .subnav a { float: left; padding-left: 12px; line-height: 24px; }*/
/*.header .subnav a:hover { text-decoration: none; }*/

/*ÃƒÂ§Ã‚Â½Ã¢â‚¬ËœÃƒÂ§Ã‚Â«Ã¢â€žÂ¢ÃƒÂ¤Ã‚Â¿Ã‚Â¡ÃƒÂ¦Ã‚ÂÃ‚Â¯*/
.siteInfo { width: 100%; }
.siteInfo p { line-height: 20px; }
.siteInfo .telephone { background: url("style_res/telephone.png") no-repeat left center; padding-left: 26px; margin-top: 10px; }
.siteInfo .email { background: url("style_res/email.png") no-repeat left center; padding-left: 26px; margin-top: 10px; }
.siteInfo .home { background: url("style_res/home.png") no-repeat left center; padding-left: 26px; margin-top: 10px; }
.siteInfo .mobile { background: url("style_res/mobile.png") no-repeat left center; padding-left: 26px; margin-top: 10px; }
.siteInfo .box { float: left; padding: 15px 0px; padding-right: 30px;  _padding-right: 20px; }
.siteInfo .paddLeft { padding-left: 45px; _padding-left: 40px; }
.siteInfo .paddRight { padding-right: 30px; _padding-right: 15px; }
.siteInfo .title { color: #555; font-size: 22px; font-weight: 400; }
.siteInfo .action { float: left; padding-right: 45px; }
.siteInfo .action a { color: #666; display: block; }
.siteInfo .action a:hover { text-decoration: underline; color: #666; }
.siteInfo .actionTitle { color: #666; font-size: 15px; font-weight: 700; margin-bottom: 5px; }
/*ÃƒÂ¥Ã‚Â°Ã‚Â¾ÃƒÂ©Ã†â€™Ã‚Â¨ÃƒÂ¤Ã‚Â¿Ã‚Â¡ÃƒÂ¦Ã‚ÂÃ‚Â¯*/
#footer { border-top: 1px solid #E1E1E1; background-color: #333; overflow: hidden}
#footer .split { color: #666; }
#footer .act { text-align: center; }
#footer, #footer a { color: #CCC; }
#footer .act img { vertical-align: middle; }


/*ÃƒÂ©Ã‚Â¦Ã¢â‚¬â€œÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ¤Ã‚Â¸Ã‚Â»ÃƒÂ¤Ã‚Â½Ã¢â‚¬Å“*/
.index, .mainWrap { }
.index .module { min-height: 300px;  padding-top: -10px; }
.moduleBox { border-radius: 5px; min-height: 290px; margin-right: 15px; float: left;margin-bottom: 10px; }
.index .module .about { width: 480px; }
.index .module .about .col { height: 40px; line-height: 40px; margin-bottom: 5px; padding: 0 5px; }
.index .module .about .con{border: 1px solid #E4E4E4;border-radius: 5px; }
.index .module .about .con p { line-height: 26px; color: #6C6A6B;font-size: 13px!important;text-align: justify}
.index .module .about .con img {  background: #FFF; border: 1px solid #EEE; padding: 5px; margin-right: 8px; float: left; }
.index .module .cultural { width: 290px; }
.index .module .cultural .con h3 { float: left; width: 220px; line-height: 28px; color: #3184DB; font-size: 14px; }
.index .module .cultural .con p { float: left; width: 220px; line-height: 26px; color: #6C6A6B; }
.index .module .news { width: 440px;}
.index .module .news  .col { height: 40px; line-height: 40px; margin-bottom: 5px; border-bottom: 1px solid #E4E4E4; padding: 0 5px; }
.index .module .news .con h2{font-size: 13px;color:#ffffff;padding: 2px 5px}
.index .module .news .con ul li{margin-top: 25px }
.index .module .research { width: 440px;  }
.index .module .research .col{ height: 40px; line-height: 40px; margin-bottom: 5px; border-bottom: 1px solid #E4E4E4; padding: 0 5px; }
.index .module .research ul li{float: left;word-wrap:break-word;overflow: hidden;border-radius:5px;background:rgba(46,108,170,0.2) ;width: 78px;margin-right: 8px;text-align: center;padding: 85px 1px;height: 50px;font-size: 13px;}
.index .module .move { background: url("style_res/move.png") no-repeat 100% 1px; padding-right: 20px; }
.index .module .post .con ul { width: 280px; }
.index .module .post .con ul li { width: 260px; height: 26px; background: url(style_res/sdot.png) no-repeat 0 50%; padding-left: 20px; overflow: hidden; line-height: 26px; }
/*ÃƒÂ¦Ã‚Â Ã‚ÂÃƒÂ§Ã¢â‚¬ÂºÃ‚Â®*/


.link{background: #7bb4ed;padding: 2px 5px;border-radius: 5px}

/*ÃƒÂ©Ã‚Â¦Ã¢â‚¬â€œÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ¥Ã¢â‚¬ÂºÃ‚Â¾ÃƒÂ§Ã¢â‚¬Â°Ã¢â‚¬Â¡*/
.Faculty { width: 470px;float: left;margin-right: 30px; }
.Faculty .col{height: 40px; line-height: 40px; margin-bottom: 5px; border-bottom: 1px solid #E4E4E4; padding: 0 5px;}
.Faculty .scrollBox { position: relative; overflow: hidden; width: 480px; margin-top: 15px; }
.Faculty .scrollBox .imgBox { position: relative; width: 100%; padding: 0 5px; overflow: hidden; margin-left: 20px; }
.Faculty .scrollBox .list { overflow: hidden; zoom: 1; }
.Faculty .scrollBox .list li {width: 119px; margin-right: 10px; border: 5px solid #eee;padding: 1px 1px; overflow: hidden; }
.Faculty .scrollBox .list li img {height: 170px;}
.Faculty .scrollBox .list li span { width: 119px;display: block; text-align: center; overflow: hidden; }

/*.goodsImage { margin: 0 auto; position: relative; background: #fff; overflow: hidden; }*/
/*.goodsImage .prev, .goodsImage .next { display: block; position: absolute; top: 86px; left: 5px; width: 23px; height: 23px; background: url(style_res/btns.png) no-repeat; }*/
/*.goodsImage .next { left: auto; right: 5px; background-position: -25px 0; }*/
/*.goodsImage .prev:hover { background-position: 0 -30px; }*/
/*.goodsImage .next:hover { background-position: -25px -30px; }*/
/*.goodsImage ul { overflow: hidden; zoom: 1;width:450px }*/
/*.goodsImage ul li {overflow: hidden; }*/
/*.goodsImage ul li img { display: block; background: url(http://zjuinas.duapp.com/themes/default/images/loading.gif) center center no-repeat; }*/


.topDesc { background: url(http://zjuinas.duapp.com/themes/default/images/top_news_ban1.jpg) repeat-x 0 0; height: 120px; }
.topDesc .desc { width: 960px; height: 120px; margin: 0 auto; background: url(http://zjuinas.duapp.com/themes/default/images/news_ban_about1.jpg) no-repeat center top; }
.topDesc .desc p { width: 960px; float: left; font-size: 14px; color: #FFF; height: 20px; line-height: 20px; margin-top: 5px; }
.global { width: 990px; margin: 0 auto; min-height: 450px; }
.sidebar { width:265px;float: left;}
.side_bar{float:left;width:40px;background: url(style_res/slider_shadow.png) no-repeat 100% -80px;min-height: 790px;}
.sidebar.right { float: right; width: 200px; margin: 0 0 0 40px; }
.sidebar .border { padding: 10px; border: 1px solid #F3F3F3;}
.sideNav {width: 235px;float: left;padding: 10px 0}
.sideNav h2 { width: 160px; height: 45px; padding-left: 20px; line-height: 45px; font-size: 22px; border-bottom: 2px solid #3184DB; margin-bottom: 15px; }
.sideNav dt {width:235px; text-align: center;background: #3184DB}
.sideNav dt a.navTitle {color:#fff;font-size: 30px;}
.sideNav ul li{text-align: center;background: -webkit-gradient(linear, left top, right bottom,from(#fff),to(#ccc));/* IE*/filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cccccc', GradientType='0'); width:235px;float:left;border-radius: 5px;margin-top: 5px;padding: 5px 0}
.sideNav ul li .current a {color:#2e6caa}
.sideBox { width: 200px; height: 84px; background: url(style_res/left_ser.png) no-repeat 0 0; overflow: hidden; }
.sideBox p { margin-top: 55px; width: 180px; padding: 0 10px; height: 22px; font-size: 22px; font-weight: 700; color: #3184DB; }
.mainBox { width: 660px; float: right; overflow: hidden;  padding: 10px; _padding: 8px; }
.mainBox.position { float: left; }

.loc { background: none; height: 33px; line-height: 33px; border-bottom: 1px solid #E4E4E4; margin-bottom: 15px; }
.loc .position .pos { background: url('style_res/pos.png') no-repeat;padding-left:30px;}
.loc .position a, .loc .position em, .loc .position span { float: left; height: 29px; }
.loc .position em { width: 10px; overflow: hidden; }
/*.listBox ul li { width: 119px;  border-bottom: 1px dashed #F3F3F3; float: left; }*/
/*.listBox .bimg { width: 171px; height: 113px; float: left; display: inline; margin: 4px 16px 0 0; padding: 5px; border: 1px solid #EEE; }*/
/*.listBox .bimg img { width: 171px; height: 113px; }*/
.listBox h2 { font-size: 14px}
.listBox h2 a { color: #3184DB; }
/*.listBox .title {width: 700px}*/
/*.listBox .title li a {*top:-50px;*position: relative}*/
.listBox .title li {width: 635px;margin:30px 10px;list-style-type: disc;position: relative;line-height: 0px;border-bottom:1px dashed #d3d3d3;padding:10px 10px;}
/*.listBox .title li.mb15 { margin-bottom: 15px; }*/
/*.listBox .title li .y { margin-left: 5px; }*/
/*.listBox .title li .y a { font-weight: normal; }*/
.listBox .title li a{color:#666}
.listBox .title li a:hover{color:#3184db}
.listBox .title li .date { font-size: 12px;color:#999 !important;float: right;}

.cBody p { padding-bottom: 10px; color: #595959; line-height: 32px; font-size: 14px; text-indent: 28px; }
.cBody h1 { font-size: 14px; color: #3184DB; font-weight: 700; line-height: 35px; margin: 0; }
.pagebar { }
.pagebar { clear: both; margin: 15px 0; color: #999; font: 12px/26px Tahoma; text-align: left; }
/*ÃƒÂ¥Ã‹â€ Ã¢â‚¬Â ÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ¦Ã‚Â Ã‚Â·ÃƒÂ¥Ã‚Â¼Ã‚ÂÃƒÂ©Ã¢â‚¬Â¡Ã‚ÂÃƒÂ¥Ã¢â‚¬Â Ã¢â€žÂ¢*/
ul.yiiPager { height: 26px; margin: 0; padding: 0; }
ul.yiiPager li { display: inline; margin: 0 4px 0 0; }
ul.yiiPager a:link, ul.yiiPager a:visited { padding: 5px 9px; border: 1px solid #ccc; border-radius: 3px; background: #fff; color: #777; font-weight: normal; }
ul.yiiPager a:hover { border-color: #035d67; box-shadow: 1px 1px 1px #333; color: #035d67; text-decoration: none; }
ul.yiiPager .page a { }
ul.yiiPager .selected a { padding: 6px 10px; border: none; border-radius: 3px; background: #035d67; color: #fff; }
ul.yiiPager .hidden { display: none; }
ul.yiiPager .first, ul.yiiPager .last { }

.postWrap { }
.postWrap .head { border-bottom: 1px solid #F3F3F3; text-align: center; }
.postWrap .title { font-size: 20px; padding: 15px 0 10px; color: #444; }
.postWrap .info { color: #999 !important; }
.postWrap .h { padding-bottom: 15px; border-bottom: 1px solid #F3F3F3; }
.postWrap .ph { padding: 15px 0 10px; color: #444; }
.postWrap .hot { margin-right: 5px; color: #F26C4F; }
.postWrap .intro { margin-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #F3F3F3; line-height: 2;  font-size: 14px;max-width:700px;max-height: 200px;}
.postWrap .intro strong { font-weight: 400; color: red; }
.postWrap .cdata { margin: 15px 0; min-height: 100px;max-width:960px; font-size: 14px; line-height: 1.8; color: #000;word-wrap: break-word;word-break: break-all;}
.postWrap .cdata i { font-style: italic; }
.postWrap .cdata img { max-width: 620px; }
}
.showTb { table-layout: fixed; width: 100%; height: 300px; }
.postWrap .pattl_c .tip { line-height: 1.5; }
.postWrap .cdata ol, .postWrap .cdata ul { margin: 1em 2em; }
.postWrap .cdata .ml, .postWrap .cdata .xl { margin: 0; }
.postWrap .cdata .ml li { list-style-type: none; }
.postWrap .attach { padding-left: 20px; background: url(http://zjuinas.duapp.com/themes/default/images/fach.gif) no-repeat 0 50%; color: #3184db; }
.postWrap .o { margin-top: 15px; padding-top: 5px; border-top: 1px solid #F3F3F3; text-align: right; }
.postWrap .o .mgcmn { width: auto; text-align: left; }

.postWrap .cdata ol, .postWrap .cdata ul { margin: 1em 2em; }
.postWrap .cdata .ml, .postWrap .cdata .xl { margin: 0; }
.postWrap .cdata .ml li { list-style-type: none; }
.postWrap .attach { padding-left: 20px; background: url(http://zjuinas.duapp.com/themes/default/images/fach.gif) no-repeat 0 50%; color: #3184db; }
.postWrap .o { margin-top: 15px; padding-top: 5px; border-top: 1px solid #F3F3F3; text-align: right; }
.postWrap .o .mgcmn { width: auto; text-align: left; }
.postWrap .o { padding-top: 0; border: none; }
.postAlbum ul li{float:left; padding:10px; border:1px solid #CDCDCD;margin:8px}
.postAlbum ul li img{height:100px; width:100px}
.specialPost{margin-top: 30px}
.specialPost dt{padding: 2px 0 2px 5px ;background: #51B148; color: #FFF;}
.specialPost dd{background: url(style_res/sdot.png) no-repeat 0 50%;padding-left: 20px;}

/*ÃƒÂ¥Ã¢â‚¬Â Ã¢â‚¬Â¦ÃƒÂ¥Ã‚Â®Ã‚Â¹ÃƒÂ¥Ã‚Â±Ã…Â¾ÃƒÂ¦Ã¢â€šÂ¬Ã‚Â§*/
.attrVal {overflow:auto; zoom:1;}
.attrVal p{font-size:14px; font-weight:bold; background:#EBEBF5; padding:5px 5px }
.attrVal ul li{float:left; width:150px; padding: 3px 5px}
.attrVal ul li span{font-weight:bold; margin-right:8px}

/*ÃƒÂ¦Ã‚Â Ã¢â‚¬Â¡ÃƒÂ§Ã‚Â­Ã‚Â¾*/
.postTags .tagsList li{float: left; margin:0 5px;}
.postTags .tagsList li a{display: inline-block; background: #9ACD34; padding: 2px 5px; color: #FFF}
.postTags .tagsTitle{font-weight: bold}
.preNext { padding-bottom: 10px !important; }
.preNext em { width: 48%; display: block; height: 24px; line-height: 24px; overflow: hidden; }
.boxTit .o { float: right; width: 30px; }
.boxTit .o img { float: right; margin-top: 8px; cursor: pointer; }
.boxTit .i { padding-left: 10px; }
.boxTit .pn { margin-top: 4px; }
.boxTit { padding: 0 10px; height: 31px; border-top: 1px solid #FFF; border-bottom: 1px solid #CDCDCD; background: #F2F2F2; line-height: 31px; white-space: nowrap; overflow: hidden; }
.boxTit, .fl .boxTit { background: #FFF url("style_res/bm_h.png") repeat-x 0 0; border: none; border: 1px solid #F3F3F3; border-radius: 5px 5px 0 0; }
.bm, .bn { margin-bottom: 10px; }
.bmc { padding: 10px; border: 1px solid #F3F3F3; border-top: none; background: #FFF; }
.bmc .list li { float: left; margin: 2px 0; padding: 0; width: 50%; height: 1.5em; overflow: hidden; }


.boxTit h3 { font-weight: 700; background: url("style_res/sdoth.png") no-repeat 0 50%; padding-left: 15px; }
#comment .cForm { width: 98%; border: 1px solid; border-color: #999 #CCC #CCC #999; margin-top: 20px }
#comment .cForm .bar { padding: 0 10px 0 0; height: 25px; line-height: 25px; border-bottom: 1px solid #F3F3F3; background: #F2F2F2; }
#comment .cForm .area { padding: 4px; background: #FFF; zoom: 1; }
#comment .cForm .pt { width: 100%; margin-right: 0; padding: 0 !important; border: none; background: #FFF none; }
#comment .cForm .pt:focus { outline: none; -moz-box-shadow: none; }
#comment .cForm .pt { width: 100%; margin-right: 0; padding: 0 !important; border: none; background: #FFF none; }
#comment .cForm { border-color: rgba(0,0,0,.1); }
#comment .user { padding: 5px 0 }
#comment .user a { color: #3184db; font-weight: 700 }
#comment dd.con { line-height: 22px; }
#comment .item { border-bottom: 1px dashed #F3F3F3; padding: 3px 0 }
#comment .border { padding: 10px; border: 1px solid #F3F3F3; border-top: none; background: #FFF; }
/*ÃƒÂ§Ã¢â‚¬Â¦Ã‚Â§ÃƒÂ§Ã¢â‚¬Â°Ã¢â‚¬Â¡*/

.goods { width: 990px; margin: 0 auto; }
.goods .loc { height: 40px; line-height: 40px; }
.goods .loc .position{ height: 40px; line-height: 30px; }
.goods .loc h2 { font-size: 22px; line-height: 40px; margin-right: 8px; font-weight: bold; }
.goods .loc .y a, .goods .loc .y em, .goods .loc .y span { float: left; height: 29px; }
.goods .loc .y em { width: 20px; background: url(style_res/pt_item.png) no-repeat 3px 15px; overflow: hidden; line-height: 200px; }
.goods .catalog { height: 30px; line-height: 30px; margin-bottom: 20px; }
.goods .catalog a { font-size: 14px; margin-right: 10px; }
.goods .catalog a:hover, .goods .catalog a.a { color: #3184DB; text-decoration: none; }
.goods .listBox ul li { width: 119px; overflow: hidden;border: 5px solid #eee;padding:1px 1px;float:left;position: relative;margin: 4px 16px 0 5px;}

.goods .listBox ul li a { color: #333;  }
.goods .listBox ul li a:hover { text-decoration: none; }
.goods .listBox ul li.b_list { margin-right: 0; }
/*.goods .listBox .b_img { width: 220px;  border: none; margin: 0; }*/
.goods .listBox .b_img img {height:170px;}
.goods .listBox ul li span { width:124px;height:25px;line-height: 25px;display: block; text-align: center;overflow: hidden }
.goods .showWrap .d img { max-width: 900px; }

/*ÃƒÂ¦Ã‚Â Ã¢â‚¬Â¡ÃƒÂ§Ã‚Â­Ã‚Â¾*/
.tagList li{float:left; display:inline-block; padding:3px 10px; font-size:14px; }

/*ÃƒÂ§Ã¢â‚¬Â¢Ã¢â€žÂ¢ÃƒÂ¨Ã‚Â¨Ã¢â€šÂ¬*/
.question dl{font-size: 14px}
.question .qlist{ margin-top: 20px; font-size: 14px; border: 1px solid #F2F2F2 }
.question .qlist dt{padding: 5px 0 5px 10px; background: #F2F2F2 ; color: #999}
.question .qlist dt span{font-weight: bold; margin: 0 20px; color: #00F}
.question .qlist dd{padding: 5px 0 5px 10px; }
.question .qlist dd.reply{border-top: 1px solid #F2F2F2; color: #F00; padding: 0 0 0 10px}

/*ÃƒÂ©Ã¢â‚¬ÂÃ¢â€žÂ¢ÃƒÂ¨Ã‚Â¯Ã‚Â¯ÃƒÂ¦Ã‚ÂÃ‚ÂÃƒÂ§Ã‚Â¤Ã‚Âº*/
#error { background: #333; width: 600px; margin: 0 auto; margin-top: 100px; color: #fff; padding: 10px; -moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomleft: 4px; -moz-border-radius-bottomright: 4px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px; border-top-left-radius: 4px; border-top-right-radius: 4px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; text-align: left}
#error h1 { padding: 15px 10px; margin: 0; font-size: 18px; }
#error p { padding: 0 20px 20px 20px; margin: 0; font-size: 12px; }
#error .message,#error .redirect{padding: 0 20px 20px 10px; margin: 0; font-size: 16px;color:#FFFF00;}
#error img { padding: 0 0 5px 260px; }
#error .redirect a{text-decoration:none;font-size: 12px;color:#7D7D7D;}
#error .redirect a:hover{text-decoration:underline;color:#FFF;}


.parent1 a,.selected1 a {background-color: #7bb4ed !important;
}

.parent2 a,.selected2 a {    color: #2e6caa !important;
}
.KKi9 {background-color: #7bb4ed !important;}


.jjj .listBox ul li { width: 119px; overflow: hidden;border: 5px solid #eee;padding:1px 1px;float:left;position: relative;margin: 4px 16px 0 5px;}

.jjj .listBox ul li a { color: #333;  }
.jjj .listBox ul li a:hover { text-decoration: none; }
.jjj .listBox ul li.b_list { margin-right: 0; }
.jjj .listBox .b_img img {height:170px;}
.jjj .listBox ul li span { width:124px;height:25px;line-height: 25px;display: block; text-align: center;overflow: hidden }









